$template DynLocalDispatch, "/var/log/rsyslog/local/%programname%/%programname%.%syslogseverity-text%.log"

$template DynRemoteDispatch, "/var/log/rsyslog/remote/%hostname%/%programname%/%programname%.%syslogseverity-text%.log"
